services:
  keycloak:
    image: quay.io/keycloak/keycloak:25.0.1
    env_file:
      - .env
    ports:
      - 8080:8080
    volumes:
      - keycloak_data:/opt/keycloak/data
      - ./theme:/opt/keycloak/themes
    command: start-dev

volumes:
  keycloak_data:
